<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
VersionMismatchException Constructor
VersionMismatchException Class See Also Send Feedback

Initialize a new instance of the VersionMismatchException

Namespace: BerkeleyDB
Assembly: libdb_dotnet60 (in libdb_dotnet60.dll) Version: 6.0.35.0

# Syntax

C#

    public VersionMismatchException()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    VersionMismatchException()

# See Also

VersionMismatchException Class
BerkeleyDB Namespace